@charset "utf-8";
/* CSS Document */
.container{
	font-family: calibri;
	color: #686868;
	font-size: 12pt;
}

.autofill{
	background-color:#B3C9F2;
}

.txt-red{
	color: #F9090D;
}

.left-pad-20{
	padding-left: 20px;
}

.left-pad-30{
	padding-left: 30px;
}

.top-pad-14{
	padding-top: 14px;
}
.top-pad-9{
	padding-top: 9px;
}
.font-14{
	font-size: 14pt;
}

.font-19{
	font-size: 19pt;
}

/* Radio Button Style */

[type="radio"] {
  border: 0; 
  clip: rect(0 0 0 0); 
  height: 1px; margin: -1px; 
  overflow: hidden; 
  padding: 0; 
  position: absolute; 
  width: 1px;
}
[type="radio"] + span::before {
  content: '';
  display: inline-block;
  width: 1em;
  height: 1em;
  vertical-align: -0.25em;
  border-radius: 1em;
  border: 0.125em solid #fff;
  box-shadow: 0 0 0 0.1em #9F9F9F;
  margin-right: 0.75em;
}
[type="radio"]:checked + span::before {
  background: #ED8327;
}
/* One radio button per line */
label.radio-label {
  display: inline;
  cursor: pointer;
  line-height: 2.5;
  font-size: 1.5em;
}

:not(.lt-ie9) {

    /* HTML5 Boilerplate accessible hidden styles */
    [type="radio"] {
      border: 0; 
      clip: rect(0 0 0 0); 
      height: 1px; margin: -1px; 
      overflow: hidden; 
      padding: 0; 
      position: absolute; 
      width: 1px;
    }

    [type="radio"] + span {
      display: block;
    }

    /* the basic, unchecked style */
    [type="radio"] + span::before {
      content: '';
      display: inline-block;
      width: 1em;
      height: 1em;
      vertical-align: -0.25em;
      border-radius: 1em;
      border: 0.125em solid #fff;
      box-shadow: 0 0 0 0.15em #000;
      margin-right: 0.75em;
      transition: 0.5s ease all;
    }

    /* the checked style using the :checked pseudo class */
    [type="radio"]:checked + span::before {
      background: green;
      box-shadow: 0 0 0 0.25em #000;
    }
}


/* End Radio Button Style */

/* Start Checkbox Style */

input[type=checkbox] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.tica-checkbox {
	width: 50%;
	position: relative;
}
.tica-checkbox span{
	margin-left: 27px;
}
.tica-checkbox label {
	cursor: pointer;
	position: absolute;
	width: 25px;
	height: 25px;
	top: 0;
  	left: 0;
	background: #ED8327;
	border:1px solid #ED8327;
	-webkit-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-ms-border-radius: 2px 2px 2px 2px;
	-o-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
}
.tica-checkbox label:after {
	opacity: 0.0;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 6px;
	left: 7px;
	border: 3px solid #FFFFFF;
	border-top: none;
	border-right: none;
	transform: rotate(-45deg);
}
.tica-checkbox label:hover::after {
	opacity: 0.0;
}
.tica-checkbox input[type=checkbox]:checked + label:after {
	opacity: 1;
}

/* End Checkbox Style */

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: middle;
  border-top: none;
}

.tica-color-txt {
	color: #F60;
}

.tica-color-background {
	background-color: #F60;
}

.select-box{
	background-color: #FFFFFF;
	border: 2px solid #C2C2C2;
	width: 100%;
	height: 30px;
}

.select-arrow-box{
	background-color: #FFFFFF;
	border-left: 2px solid #C2C2C2;
	float: right;
	height: 100%;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
}
.select-arrow {
  width: 0; 
  height: 0; 
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 20px solid #ED8327;
}

.jumbo {
	margin:auto;
    position: relative;
    background: #000 url("images/handhouse1.jpg") center center;
    width: 50%;
    height: 462px;
    background-size: cover;
    overflow: hidden;
	color:#000000;
	font-size: 4pt;
	padding: 2px;
}

.navbar-inverse.container-fluid.nav.navbar-nav li a {
    color: #F60;
}

.top-heading{
	padding: 9px;
}

.top-logo{
	margin-top: 20px;
	margin-bottom: 20px;
}

.navbar{
	margin-top: 20px;
}

.navbar-default{
	background-color: #ED8327;
	border: none;
	-moz-border-radius: none;
	-webkit-border-radius: none;
	border-radius: none;
}

.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
}

.navbar .navbar-collapse .nav-link{
	color: #FFFFFF;
	text-align:center;
	font-size: 14pt;
	font-family: calibri;
	margin-left: 20px;
	margin-right: 20px;
}
.navbar .navbar-collapse .nav-link:hover{
	color: #4D4D4D;
	text-align:center;
	font-size: 14pt;
	font-family: calibri;
	margin-left: 20px;
	margin-right: 20px;
}
.navbar .navbar-collapse .nav-link-inverse{
	color: #FFFFFF;
	text-align:left;
	font-size: 12pt;
	font-family: calibri;
}
.navbar .navbar-collapse .nav-link-inverse:hover{
	color:#4D4D4D;
	background-color: #ED8327;
	text-align:left;
	font-size: 12pt;
	font-family: calibri;
}
.home-link{
	color:#000000;
	font-family: calibri;
	font-size: 14pt;
}
.comp-table-headings{
	background-color: #ED8327;
	color: #FFFFFF;
	height: 80px;
	padding: 15px;
	font-size: 14pt;
}
.comp-table-headings-alt{
	background-color: #232323;
	color: #FFFFFF;
	height: 80px;
	padding: 15px;
	font-size: 14pt;
}
@media (max-width: 1077px){
	.comp-table-headings{
		background-color: #ED8327;
		color: #FFFFFF;
		height: 70px;
		padding: 10px;
		font-size: 10pt;
	}
	.comp-table-headings-alt{
		background-color: #232323;
		color: #FFFFFF;
		height: 70px;
		padding: 10px;
		font-size: 10pt;
	}	
}
@media (max-width: 681px){
	.comp-table-headings{
		background-color: #ED8327;
		color: #FFFFFF;
		height: 70px;
		padding: 5px;
		font-size: 10pt;
	}
	.comp-table-headings-alt{
		background-color: #232323;
		color: #FFFFFF;
		height: 70px;
		padding: 5px;
		font-size: 10pt;
	}	
}
@media (min-width: 250) {
	.dropdown.top-dropdown:hover .dropdown-menu {
		display: none;
		margin-top: 0;
	}
}
@media (min-width: 992px) {
	.dropdown.top-dropdown:hover .dropdown-menu {
		display: block;
		margin-top: 0;
	 }
}
@media (min-width: 1200px) {
	.dropdown.top-dropdown:hover .dropdown-menu {
		display: block;
		margin-top: 0;
	 }
}
.home-link:hover,
.home-link:focus{
	color:#ED8327;
	text-decoration: none;
	font-family: calibri;
	font-size: 14pt;
}

.home-link-size{
	width: 50px;
	height: 50px;
}

.home-link-box{
	width: 100%;
	height: 150px;
	padding-top: 35px;
}

.home-link-box:hover{
	width: 100%;
	height: 150px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	border: 1px solid #ED8327;
	color:#ED8327;
}

.quote-link{
	color:#000000;
	font-family: calibri;
	font-size: 16pt;
}

.quote-link:hover,
.quote-link:focus{
	color:#ED8327;
	text-decoration: none;
	font-family: calibri;
	font-size: 16pt;
}

.quote-link-box{
	width: 80%;
	height: 150px;
	padding-top: 30px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	border: 1px solid #686868;
	color:#000000;
	margin-left: auto;
	margin-right: auto;
}

.quote-link-box:hover{
	width: 80;
	height: 150px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	border: 1px solid #ED8327;
	color:#ED8327;
}

.btn-danger.btn-tica{
	background-color:#E39F30;
	font-size: 16pt;
	width:30%;
	height:50px;
	padding-top:9px;
	border-color: #E39F30;
}

.btn-danger.btn-tica.btn-jumbo{
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);	
}

.glyphicon{
	color: #ED8327;
	font-size: 45px;
}

.btn1{
	font-size: 14pt;
	width: 100%;
	color: #686868;
	border: 2px solid #686868;
	-moz-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	font-family: calibri;
}

.btn2{
	border: 2px solid #ED8327;
	font-size: 20pt;
	width: 100%;
	color: #686868;
	padding-top: 10px;
	padding-bottom: 10px;
	-moz-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	font-family: calibri;
}

.btn3{
	border: 2px solid #ED8327;
	font-size: 14pt;
	width: 100%;
	color: #686868;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	font-family: calibri;
}

.btn4{
	border: 2px solid #686868;
	font-size: 14pt;
	width: 100%;
	color: #686868;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	font-family: calibri;
}

.bottom-row{
	background-color: #ED8327;
	min-height: 40px;
	color: #FFFFFF;
}
.bottom-info{
	background-color: #444444;
	color: #FFFFFF;
}
.bottom-list > a{
	color: #FFFFFF;
	text-decoration: none;
}
.bottom-list > a:hover{
	color: #ED8327;
	text-decoration: none;
}
.center-box{
	background-color:#EBEBEB;
	border: 1px solid #CBCBCB;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	width: 100%;
	min-height: 380px;
	padding-left: 20px;
	padding-right: 20px;

}
.dont-break-out{
	width:100%;
	font-size:12px;
}
.tica-select{
    -moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
	background-image: url(images/down-arrow3.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: contain;
	cursor: pointer;
}

.form-control{
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.tica-bullet{
	color: #ED8327;
	font-size: 20pt;
}

.content{
	min-height: 482px;
}
.small-heading{
	display: none;
}

.small-heading-1{
	display: none;
}

.prod-heading{
	border-bottom: 1px solid #ED8327;
	color: #686868;
}

.menulink1{
	color: #686868;
}
.menulink1:hover,
.menulink1:focus{
	color: #ED8327;
	text-decoration: none;
}
.menulink2{
	color: #FFFFFF;
}
.menulink2:hover,
.menulink2:focus{
	color: #ED8327;
	text-decoration: none;
}
.menulink3{
	color: #686868;
	font-size: 16pt;
	text-decoration: underline;
}
.menulink3:hover,
.menulink3:focus{
	color: #ED8327;
	font-size: 16pt;
}
.checkout-section{
	display: block;
}
.clickable{
	cursor: pointer;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 970px;
  }
}

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}

.premium-heading-1{
	display: none;
}

@media only screen and (max-width: 800px) {
    
    /* Force table to not be like tables anymore */
	.no-more-tables table, 
	.no-more-tables thead, 
	.no-more-tables tbody, 
	.no-more-tables th, 
	.no-more-tables td:not(.side-heading),
	.no-more-tables tr { 
		display: block; 
	}

	.premium-heading-1{
		display: block;
	}
		 
	/* Hide table headers (but not display: none;, for accessibility) */
	.no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	.no-more-tables tr { border: 1px solid #ccc; }
 
	.no-more-tables td:not(.xs-heading) { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align: center;
	}
 
	.no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	.no-more-tables td:before { content: attr(data-title); }
	
	.side-heading{
		display: none;
	}
	
	.small-heading{
		display: block;
	}
}

.premium-heading{
	display: none;
}

@media only screen and (max-width: 1191px) {
    
    /* Force table to not be like tables anymore */
	#no-more-tables-1 table, 
	#no-more-tables-1 thead, 
	#no-more-tables-1 tbody, 
	#no-more-tables-1 th, 
	#no-more-tables-1 td:not(.side-heading-1),
	#no-more-tables-1 tr { 
		display: block; 
	}

	.premium-heading{
		display: block;
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables-1 thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables-1 tr { border: 1px solid #ccc; }
 
	#no-more-tables-1 td:not(.xs-heading-1) { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align: center;
	}
 
	#no-more-tables-1 td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	#no-more-tables-1 td:before { content: attr(data-title); }
	
	.side-heading-1{
		display: none;
	}
	
	.small-heading-1{
		display: block;
	}
}

@media (max-width: 1199px) {
	.navbar .navbar-collapse .nav-link{
		color: #FFFFFF;
		text-align:center;
		font-size: 12pt;
		font-family: calibri;
		margin-left: 20px;
		margin-right: 20px;
	}
	.navbar .navbar-collapse .nav-link:hover{
		color: #4D4D4D;
		text-align:center;
		font-size: 12pt;
		font-family: calibri;
		margin-left: 20px;
		margin-right: 20px;
	}
	.navbar .navbar-collapse .nav-link-inverse{
		color: #FFFFFF;
		text-align:left;
		font-size: 12pt;
		font-family: calibri;
	}
	.navbar .navbar-collapse .nav-link-inverse:hover{
		color:#4D4D4D;
		background-color: #ED8327;
		text-align:left;
		font-size: 12pt;
		font-family: calibri;
	}

}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
	.checkout-section{
		display: none;
	}
}
@media (max-width: 991px) {
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
  }
}

.home-link-bottom-left{
	margin-left: 110px;
}

@media (max-width: 991px) {
	.home-link-bottom-left{
		margin-left: 0px;
	}
}

.panel-default > .panel-heading{
	background-color: #ED8327;
	color: #FFFFFF;
}

.comp-panel-heading{
	height: 30px;
	padding: 5px;
}

.carousel-caption{
	top: 30%;
	left: 4%;
	transform: translateY(-30%);
	text-align: left;
	text-shadow: none;
}

.home-heading{
	font-family: calibri;
	font-size: 30pt;
	color:#686868;
}

/* Scheme benefits styles */

.referral-info-top-heading{
	padding-left: 120px;
}

.referral-info-sub-heading{
	padding-left: 123px;
}

.referral-benefits{
	padding-left: 63px;
}

.referral-options{
	padding-left: 70px;
}

.referral-options-heading{
	padding-left: 63px;
}

@media (max-width: 768px) {

	.referral-info-top-heading{
		padding-left: 0px;
		text-align: center;
	}

	.referral-info-sub-heading{
		padding-left: 0px;
		text-align: center;
	}

	.referral-benefits{
		padding-left: 5px;
	}

	.referral-options{
		padding-left: 5px;
	}

	.referral-options-heading{
		padding-left: 30px;
	}

}

/* End Scheme Benefits Styles */

/*start:checkout step*/



.checkout-step-bar{
	padding:50px 0;
}

.checkout-bar {
	background: #e0e0e0 none repeat scroll 0 0;
	border-radius: 5px;
	height: 4px;
	margin:0 auto;
	position: relative;
	width: 900px;
}

.checkout-bar.stepfull{
	background: #ED8327;
}

.step-check{
	width:171px;
	height:1px;
	float:left;
	position:relative;	
	background: #828282;
}

.step-one{
	width:60px;
}

.step-check:before{
	background: #fff none repeat scroll 0 0;
	border: 1px solid #828282;
	border-radius: 30px;
	content: "";
	height: 16px;
	right:0;
	position: absolute;
	top: -6px;
	width: 16px;
	z-index:9;
}

.step-check.step-six:before{
	background: #fff none repeat scroll 0 0;
	border: 1px solid #828282;
	border-radius: 30px;
	content: "";
	height: 16px;
	right:0;
	position: absolute;
	top: -6px;
	width: 16px;
	z-index:9;
	margin-right: 20px;
}

.step-check span {
	color: #828282;
	font-size: 12px;
	font-weight:500;
	position: absolute;
	right: 0;
	text-transform: uppercase;
	top:-33px;
}

.step-check.active span{
	color:#ED8327;
	font-weight: bold;
}

.step-check.step-one > span {
	margin-right: -23px;
}

.step-check.step-two > span {
	margin-right: -15px;
}

.step-check.step-two.active > span {
	margin-right: -13px;
}

.step-check.step-three > span {
	margin-right: -12px;
}

.step-check.step-three.active > span {
	margin-right: -9px;
}

.step-check.step-four > span {
	margin-right: -10px;
}

.step-check.step-four.active > span {
	margin-right: -7px;
}

.step-check.step-five > span {
	margin-right: -32px;
}

.step-check.step-five.active > span {
	margin-right: -29px;
}

.step-check.step-six > span {
	margin-right: 5px;
}

.step-check.step-six.active > span {
	margin-right: 7px;
}

.step-check.active:after{
	content: "";
	left:0;
	position: absolute;
	top:0;
	background:#ED8327;
	border-radius: 5px;
	height: 4px;
	width:100%;
}

.step-check.active:before {
	border: 1px solid #ED8327;
	height:24px;
	top: -10px;
	width: 24px;
	content:'\f00c';
	color:#ED8327;
	font-size:13px;
	text-align:center;
	font-family:FontAwesome;	
	line-height:22px;
	text-indent:1px;
}

/*end:checkout step*/

/* Start Comparison Table */

.comp-cell-left{
	border-left: 1px solid #DBDBDB;
	border-right: 1px solid #DBDBDB;
	font-size: 14pt;
}
.comp-cell{
	border-right: 1px solid #DBDBDB;
	font-size: 14pt;
}
.comp-panel-body{
	border-left: none;
	border-bottom: none;
	border-right: none;
}
.comp-tick{
	width: 20px; 
	height: 24px;
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}
.comp-cross{
	width: 15px; 
	height: 24px;
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}

.comp-heading-black{
	color: #FFFFFF;
	background-color: #000000;
	padding: 10px;
}
.comp-heading-orange{
	color: #FFFFFF;
	background-color: #ED8327;
	padding: 10px;
}

/* End Comparison Table */